Changeset 78216 in spip-zone


Ignore:
Timestamp:
Nov 9, 2013, 6:51:00 PM (6 years ago)
Author:
spip.franck@…
Message:

Pour paquet, de préférence, il faut mettre 3.0.* à la place de 3.0.99

File:
1 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/getID3/trunk/paquet.xml

    r71874 r78216  
    44        version="1.3.5"
    55        etat="stable"
    6         compatibilite="[3.0.2;3.0.99]"
     6        compatibilite="[3.0.2;3.0.*]"
    77        logo="images/id3v2.png"
    88        schema="0.5.0"
Note: See TracChangeset for help on using the changeset viewer.